@tailwind base;
@tailwind components;
@tailwind utilities;

/* root variables */
:root {
  --background: #ffffff;
  --foreground: #171717;
  --button-font-weight: 350;
  --button-font-size: max(12px, 1.8rem);
  --blue-gradient: radial-gradient(97% 87% at 66% 76%, rgba(212, 243, 255, 0.3) -10%, rgba(212, 243, 255, 0.1) 40%, rgba(212, 243, 255, 0) 60%), radial-gradient(80% 89% at 120% 68%, rgba(113, 160, 255, 0.8) 0%, rgba(113, 160, 255, 0) 80%), radial-gradient(149% 149% at -54% -125%, rgb(113, 160, 255) 0%, rgb(113, 160, 255) 70%, rgba(113, 160, 255, 0) 95%), linear-gradient(-27deg, rgba(212, 243, 255, 0) 0%, rgba(212, 243, 255, 0) 70%, rgba(212, 243, 255, 0.6) 110%), radial-gradient(48% 43% at 33% 106%, rgb(180, 215, 255) 0%, rgba(180, 215, 255, 0) 100%), radial-gradient(33% 30% at -5% 86%, rgb(180, 215, 255) 0%, rgba(180, 215, 255, 0) 90%);
  --black-gradient: radial-gradient(97% 87% at 66% 76%, rgba(0, 0, 0, 0.3) -10%, rgba(0, 0, 0, 0.1) 40%, rgba(0, 0, 0, 0) 60%), radial-gradient(80% 89% at 120% 68%, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 80%), radial-gradient(149% 149% at -54% -125%, rgb(0, 0, 0) 0%, rgb(0, 0, 0) 70%, rgba(0, 0, 0, 0) 95%), linear-gradient(-27deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, 0.6) 110%), radial-gradient(48% 43% at 33% 106%, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%), radial-gradient(33% 30% at -5% 86%, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0) 90%);
  --spacing-base: 3.6rem;
  --animation-duration-slow: 0.5s;
  --animation-timing: cubic-bezier(0.215, 0.61, 0.355, 1);
  /* Base color for GhM */
  --black-base: #000000;
  --orange-base: #ff5700;
  --turquoise-base: #6eadb4;
  --gray-base: #eeeeee;
  --turquoise-semi-transparent: #6eadb4a8;
  --orange-semi-transparent: #ff550073;
}

/* Dark mode */
@media (prefers-color-scheme: dark) {
  :root {
    --background: #ffffff;
    --foreground: #171717;
  }
}
/* Base fonts for GhM */
@font-face {
  font-family: 'Montserrat';
  src: url(/ghm/public/assets/fonts/montserrat/Montserrat-Regular.otf) format('opentype');
}

@font-face {
  font-family: 'Akira Expanded';
  src: url(/ghm/public/assets/fonts/akira_expanded/Akira\ Expanded\ Demo.otf) format('opentype');
}

.akira {
  font-family: 'Akira Expanded', sans-serif;
}

.monserrat {
  font-family: 'Montserrat', sans-serif;
}

/* Gradient animation */
@keyframes gradientAnimation {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

html {
  min-width: 100vw;
}

body {
  color: var(--foreground);
  background: var(--background);
  font-family: 'Montserrat',Arial, Helvetica, sans-serif;
  max-width: 1920px;
  background-image: transparent;
  background-size: inherit;
  background-repeat: no-repeat;
  background-position: top;
  transition: all 2s ease;
  margin: 0;
  background-attachment: fixed;
  background-position: top;
  position: relative;
  display: contents;
}

.main-parallax{
  background-image: transparent;
  background-size: inherit;
  background-repeat: no-repeat;
  background-position: top;
  transition: all 2s ease;
  margin: 0;
  background-attachment: fixed;
  background-position: top;
  position: relative;
  overflow: hidden;
}

#main-parallax img {
  width: 100%;
}

.second-parallax {
  background-image: transparent;
  background-size: inherit;
  background-repeat: no-repeat;
  background-position: top;
  transition: all 2s ease;
  margin: 0;
  background-attachment: fixed;
  background-position: top;
  position: relative;
  overflow: hidden;
}

.third {
  background-image: transparent;
  background-size: inherit;
  background-repeat: no-repeat;
  background-position: top;
  transition: all 2s ease;
  margin: 0;
  background-attachment: fixed;
  background-position: top;
  position: relative;
  overflow: hidden;
  background: var(--black-base);
  padding: 2em 0;
}

.third h2{
  color: var(--background);
  font-size: 2em;
  text-align: center;
}

.footer{
  background-color: #000;
}
.fullwidth {
  width: 100%;
}

.padding-2 {
  padding: 2rem;
}

.padding-4 {
  padding: 4rem;
}

.padding-6 {
  padding: 6rem;
}

.padding-8 {
  padding: 8rem;
}

.margin-top-bottom-2 {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.margin-top-bottom-4 {
  margin-top: 4rem;
  margin-bottom: 4rem;
}

.margin-top-80 {
  margin-top: 80px;
}

a {
  color: var(--foreground);
  text-decoration: none;
}

.logo {
  width: 100px;
}

div.content{
  height: calc(100vh + 56px);
  color: var(--background);
  font-size: 5em;
  backdrop-filter: blur(2px) brightness(0.3);
  width: 100%;
}

header, .backdrop{
  backdrop-filter: blur(2px) brightness(1);
}

.borderer{
  border: 1px solid var(--background);
  border-radius: 1em;
  padding: 10px 0;
}

.right-aling{
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  gap: 1em;
  
}

.blue-gradient{
  color: white !important;
  background: black;
}

.black-gradient{
  color: #000 !important;

}

header {
  padding: 10px 0;
  position: fixed;
  width: 100%;
  z-index: 1000;
  top: 0;
  left: 0;
  right: 0;
  opacity: 1;
  transition: 1s;
  transition: transform var(--animation-duration-slow) var(--animation-timing);
  padding: calc(var(--spacing-base)* 0.5);
  color: black;
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
}

header .backdrop {
    position: absolute;
    inset: -6px 0px 0px;
    background-color: var(--orange-semi-transparent);
    transition: opacity var(--animation-duration-slow) var(--animation-timing);
    opacity: 1;
    pointer-events: none;
    z-index: -1;
}

header.not-scrolled {
    background-color: transparent;
    transform: translateY(0.3rem);
    color: white;
    backdrop-filter: none;
}

header a:hover {
    background: white;
    transition: background var(--animation-duration-slow) var(--animation-timing);
}

header a {
    border-radius: 1em;
    border: 1px solid transparent;
    padding: 10px 15px;
    position: relative;
    color: white;
}

header a:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: white;
  transform: scaleY(0);
  transform-origin: bottom;
  transition: transform 0.3s ease;
  border-radius: 1em;
  z-index: -1;
}

header a:hover:before {
  transform: scaleY(1); /* Escala verticalmente a 1 para cubrir el botón */
}

header .menu-items a {
    color: var(--background);
    text-decoration: none;
}

header .menu-items a:hover {
    color: var(--orange-base);
}

header.not-scrolled .menu-items a {
    color: var(--background);
}

header.not-scrolled .menu-items a:hover {
  color: white;
  text-decoration: none;
  background-color: var(--orange-base);
}

header.not-scrolled a:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: var(--orange-base);
  transform: scaleY(0);
  transform-origin: bottom;
  transition: transform 0.3s ease;
  border-radius: 1em;
  z-index: -1;
}

header.not-scrolled a:hover:before {
  transform: scaleY(1); /* Escala verticalmente a 1 para cubrir el botón */
}

header.not-scrolled .backdrop {
    opacity: 0;
}

header .logo {
  display: inline-block;
  margin-left: 20px;
  position: absolute;
  top: -5em;
  left: 10%;
  width: 350px;
}
header .logo img{
    height: 40px;
}
header {
  height: calc(+100px);
}
header .menu-items{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 1em;
    height: 100%;
    background: transparent;
}

.menu-container{
    z-index: 99999999;
}

.niebla-container {
  position: relative;
  overflow: hidden; /* Para que la niebla no se salga del contenedor */
  width: 100%;
  height: 100vh;
}
.niebla {
  position: absolute;
  background-color: rgba(255, 255, 255, 0.2); /* Color y opacidad de la niebla */
  border-radius: 50%;
  filter: blur(20px); /* Difuminado para el efecto de niebla */
  pointer-events: none; /* Para que el cursor no interactúe con la niebla */
  /* Animaciones con JavaScript */
  transition: opacity 0.3s ease, transform 0.5s ease;
}




h1{
  font-size: 1.5em;
}
  
  a {
  color: var(--turquoise-base);
  text-decoration: none;
  }
  
  /* Módulo 2 de Home - Carrusel */
  #home .modulo2 {
  padding: 50px 0;
  text-align: center;
  }
  
  .carrusel {
    display: flex;
    overflow-x: auto;
    overflow-y: hidden;
  }
  
  .proyecto {
  position: relative;
  height: auto;
  }

  .proyecto video	{
    height: 700px;
    width: 100%;
    filter: brightness(0.6);
    transition: all 0.5s;
    object-fit: cover;
  }

  .proyecto video:hover {
    filter: brightness(1);
    transform: scale(1.1);
  }
  

  /* Secciones Portafolio, Títulos, Nosotros */
  #portafolio, #titulos, #nosotros {
  padding: 50px 20px;
  }
  
  #portafolio .modulo1,
  #titulos .modulo1,
  #titulos .modulo2,
  #nosotros .modulo1,
  #nosotros .modulo2,
  #nosotros .modulo3 {
  background-color: transparent;
  padding: 30px;
  border-radius: 10px;
  margin-bottom: 20px;
  }

  section#portafolio, section#titulos {
    background: black;
  }

  section#portafolio h2, section#titulos h2{
    color: var(--orange-base) !important;
  }
  
  /* Sección Contáctanos */
  #contactanos {
    text-align: center;
    padding: 50px;
    color: var(--gray-base);
  }
  
  #contactanos a {
  display: block;
  margin: 10px 0;
  }
  
  /* Estilos adicionales para mejorar la estética */
  
  /* Efecto hover en los enlaces */
  a:hover {
  text-decoration: underline;
  }
  
  #portafolio h1,
  #titulos h1,
  #nosotros h1,
  #contactanos h1 {
  font-size: 2.5em;
  margin-bottom: 1em;

  }
  
  .modulo1{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-direction: column;
  }

  .videos {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: 100%;
    align-content: flex-start;
    align-items: center;
    justify-content: center;
    gap: 1em;
    text-align: center;
}

  .videos .embed-video{
    min-width: 500px;
    height: auto;
  }

  h2 {
  font-size: 2em;
  color: #ddd;
  font-family: 'Akira Expanded', sans-serif;
  }
  

  p {
  line-height: 1.6;
  }
  
  /* Sección de Portafolio */
  #portafolio .modulo1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: center;
    align-items: center;
  }

  #portafolio h2	{
    font-size: 2em;
    font-family: 'Akira Expanded', sans-serif;
  }
  
  .proyecto-item {
  width: 48%;
  margin-bottom: 20px;
  /* Ajustar el ancho para que se vean bien en pantallas más pequeñas */
  }
  
  .proyecto-item img {
  width: 100%;
  height: auto;
  border-radius: 10px;
  margin-bottom: 10px;
  }
  
  /* Sección de Títulos */
  #titulos .modulo2 {
  text-align: center;
  }
  
  #titulos .modulo2 textarea {
    width: 100%;
    height: 150px;
    padding: 10px;
    margin-top: 10px;
    border-radius: 5px;
    border: 1px solid #555;
    resize: vertical;
    background: var(--orange-base);
    color: white;
  }

  #titulos .modulo2 textarea::placeholder {
    color: #fff; /* Cambia esto al color que desees */
  }

  
  /* Sección de Nosotros */
  #nosotros .modulo2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  }
  
  .miembro-equipo {
  width: 30%;
  margin-bottom: 20px;
  text-align: center;
  }
  
  .miembro-equipo img {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    object-fit: cover;
    margin-bottom: 10px;
  }

  img.myVideo{
    position: absolute;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    z-index: -1;
    filter: brightness(0.6);
  }


  .modulo2, section {
    position: relative;;
  }

  .zona-hover{
    overflow: hidden;
  }

  .left-top{
    position: absolute;
    top: 15%;
    translate: 0 15%;
    left: 5%;
  }

  .right-bottom{
    position: absolute;
    bottom: 20%;
    translate: 0 20%;
    right: 1em;
    text-align: right;
  }

  .font-05em-600{
    max-width: 600px;
    font-size: 0.5em;
  }

  .font-1em-600{
    max-width: 600px;
    font-size: 1em;
  }


  @keyframes color-change {
    0% { color: red;  text-shadow: 0 0 10px red; }
    10% { color: orange; text-shadow: 0 0 10px orange; }
    20% { color: yellow; text-shadow: 0 0 10px yellow; }
    30% { color: green; text-shadow: 0 0 10px green; }
    40% { color: blue; text-shadow: 0 0 10px blue; }
    50% { color: indigo; text-shadow: 0 0 10px indigo; }
    60% { color: violet; text-shadow: 0 0 10px violet; }
    70% { color: pink; text-shadow: 0 0 10px pink; }
    80% { color: cyan; text-shadow: 0 0 10px cyan; }
    90% { color: magenta; text-shadow: 0 0 10px magenta; }
    100% { color: red; text-shadow: 0 0 10px red; }
  }


  @keyframes movimiento {
    0% {transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); } 
    50% { transform: matrix3d(1, 0, 0, 0.003, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);}
    100% {transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); } 
  }

  .brillo {
    font-size: auto;
    animation: color-change 10s infinite; /* Duración ajustada a 10s para la transición entre más colores */
  }

  .movimiento {
    display: inline-block;
    animation: movimiento 5s infinite; /* Alternar entre la posición inicial y final */
  }

/* Animación de escritura */
@keyframes typing {
  from { width: 0 }
  to { width: 100% }
}

/* Animación del cursor */
@keyframes blink-caret {
  from, to 
 { border-color: transparent }
  50% { border-color: #ff5700; }
}

.maquina-escribir {
  display: inline-block;
  font-family: monospace; 
  overflow: hidden; /* Para ocultar el texto que se desborda */
  border-right: .15em solid orange; /* Cursor que simula la máquina de escribir */
  white-space: nowrap; /* Evita que el texto se ajuste a la siguiente línea */
  margin: 0 auto; /* Centra el texto */
  letter-spacing: .15em; /* Espacio entre letras */
  animation: 
    typing 3.5s steps(40, end), /* Animación de escritura */
    blink-caret .75s step-end infinite; /* Animación del cursor */
  text-transform: uppercase;
}

.materializar{
  opacity: 0; /* Inicialmente invisible */
}

.materializacion {
  opacity: 0; /* Inicialmente invisible */
  animation: materializar 1.5s forwards; /* Aplica la animación 'materializar' */
}

@keyframes materializar {
  0% {
    opacity: 0;
    transform: translateY(20px); /* Empieza un poco más abajo */
    filter: blur(5px); /* Empieza borroso */
  }
  100% {
    opacity: 1;
    transform: translateY(0); /* Termina en su posición normal */
    filter: blur(0); /* Termina nítido */
  }
}
/* Encabezados */
h1 {
  color: var(--turquoise-base); 
}

h2 {
  color: var(--turquoise-base); 
}

section, .modulo2 {
  height: fit-content;
}


/* Contenedor del equipo */
.equipo {
  display: block;
  width: 100%;
}

/* Miembro del equipo */
.miembro {
  width: 250px; /* Ajusta el ancho según tus necesidades */
  margin: 20px;
  text-align: center; /* Centra el texto */
}

.miembro:hover img {
  transform: scale(1.1); /* Agrandar la foto al pasar el cursor */
}

/* Foto del miembro */
.miembro img {
  width: 150px; /* Ajusta el tamaño de la foto */
  height: 150px;
  border-radius: 50%; /* Hace que la foto sea redonda */
  object-fit: cover; /* Asegura que la foto cubra todo el espacio */
  transition: all 0.5s; /* Transición suave al pasar el cursor */
}

/* Nombre del miembro */
.miembro h3 {
  margin-top: 10px;
}

/* Puesto del miembro */
.miembro p {
  font-size: 14px;
  color: #666; /* Color gris para el puesto */
}

h3 {
  font-size: 1.5em;
  color: var(--turquoise-base);
}	

.turquoise-bg {
  background-color: var(--turquoise-base) !important;
  color: black;
}

.turquoise-bg h2 {
  color: var(--gray-base) !important;
}	

.flexed {
  display: flex;
  justify-content: space-evenly;
  align-items: flex-start;
  flex-direction: row;
  align-content: space-between;
  flex-wrap: nowrap;
}

.flexed .contact {
  width: 100%;
  margin: 1em;
}

.redes {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  gap: 1em;
}

.red {
  padding: 1em;
  background-color: var(--turquoise-base);
  border-radius: 1em;
  color: var(--gray-base);
  text-decoration: none !important;
  transition: all 0.5s;
  border: 1px solid var(--turquoise-base);
}

.red:hover {
  background-color: var(--orange-base);
  
}

.tiktok:hover {
  background-color: var(--black-base);
}

.facebook:hover {
  background-color: #3b5998;
}

.instagram:hover {
  background-color: #c13584;
}

.youtube:hover {
  background-color: #ff0000;
}

.linkedin:hover {
  background-color: #0e76a8;
}

.ghm{
  background-color: var(--gray-base) !important;
  transition: all 0.5s;
  padding: 1em !important;
}

.ghm h3{
  color: var(--black-base) !important;
  text-align: justify;
  padding: 1em 2em;
}


.slick-track {
  display: flex !important;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
  flex-wrap: nowrap;
  overflow: hidden;
  width: 100% !important;
  max-width: 1828px !important;
}

.slick-initialized .slick-slide {
  display: flex !important;
  flex-direction: column;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: center;
  align-items: center;
  width: 22vw !important;
}


ul li {
  list-style-type: none;
}

.slider--teams {
  position: relative;
  top: 50%;
  left: 50%;
  opacity: 0;
  transform: translate(-50%, -50%);
  user-select: none;
}
.slider--teams .slider--teams__team {
  position: relative;
  overflow: hidden;
}

#list {
  position: relative;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  transform: translate3d(0, 0, 0);
  margin-left: 0 !important;
  padding: 0 !important;
}
#list li {
  position: relative;
  display: inline-block;
  float: left;
  text-align: center;
  background: black;
}
#list li figure {
  cursor: pointer;
  margin: 0;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  transition: transform 450ms cubic-bezier(0.445, 0.05, 0.55, 0.95), opacity 450ms ease-in-out;
}
#list li figure:hover {
  opacity: 0.8;

}
#list li figure:active {
  opacity: 1;

}
#list li figure > div {
  position: relative;
  margin: 2rem auto 0 0;
  width: 100%;
  height: 301px;
  overflow: hidden;
}
#list li figure > div > div {
  background-size: cover;
  background-position: 0px 0px;
  position: absolute;
  width: 100%;
  height: 100%;
    overflow: hidden;
}
#list li figure figcaption h2 {
  color: #333;
  font-size: 1.6rem;
  font-weight: 800;
}
#list li figure figcaption h3 {
  color: var(--gray-base);
  text-align: center;
}
#list li figure figcaption p {
  color: var(--turquoise-base);
  font-size: 0.9rem;
  font-weight: bolder;
}

#nosotros .modulo2{
  background-color: black;
}

.active {
  opacity: 1 !important;
  transform: scale(1) translateZ(0px) !important;
}

.cf:before,
.cf:after {
  content: " ";
  display: table;
}

.cf:after {
  clear: both;
}

.cf {
  *zoom: 1;
}

figure img {
  width: 100%;
  height: auto;
  position: relative;
}


.menu-container {
  z-index: 99999999;
  margin-right: 3em;
}

div#main-parallax {
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center;
  flex-direction: column;
  padding: 0;
  background: var(--black-base);
}

#main-parallax h1{
  margin: 0;
  width: 99.5%;
}

.white{
  color: white;
}

.separated{
  font-kerning: 2px;
}

.centrado{
  text-align: center;
}

.titulos-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: center;
  justify-content: center;
  gap: 1em;
}

.modulo1.ghm{
  background: black !important;
  text-align: center;
}

.modulo1.ghm h2{
  color: var(--orange-base) !important;
}

.modulo1.ghm h3{
  color: white !important;
}

section#nosotros .modulo2 h2 {
  color: var(--orange-base);
  text-align: center;
  width: 100%;
}

#titulos .modulo2 .flexed {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  align-content: center;
  flex-wrap: nowrap;
  background-color: #000;
  color: white;
}

#titulos .modulo2 .flexed div{
  flex: 1;
  padding: 5em;
}

#titulos .modulo2 .flexed p{
  font-weight: bolder;
}

.variable-width {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: center;
  align-items: center;
  gap: 1em;
}

.variable-width .proyecto{
  flex: 1;
}

#main-parallax video {
  width: 100vw;
  position: absolute;
  z-index: -5;
  filter: brightness(0.5);
}


form#contacto input {
  color:  white;
  background: var(--orange-base);
  padding: 1em;
  border-radius: 0.4em;
}

#contacto input::placeholder {
  color: white;
}

form#contacto {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: center;
  align-items: stretch;
}

#contacto p.full {
  display: flex;
  flex-direction: row;
  align-items: center;
  flex-wrap: nowrap;
  justify-content: space-around;
}

#contacto p.full span {
  flex: 1;
}

#contacto p.full input {
  flex: 8;
}

#contacto input[type="submit"]{
  background-color: var(--turquoise-base);
}

@media screen and (max-width: 1100px) {

  #main-parallax{
    height: 100vh;
    overflow: hidden;
  }

  #main-parallax video {
    height: 100vh;
    position: absolute;
    z-index: -5;
    filter: brightness(0.5);
    width: auto;
  }
  .flexed {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-direction: column;
    align-content: center;
    flex-wrap: nowrap;
  }

  .redes {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    gap: 0 5px;
    flex-wrap: wrap;
  }

  #titulos .modulo2 .flexed {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    align-content: center;
    flex-wrap: nowrap;
    background-color: #000;
    color: white;
  }

  .link {
    max-width: 100%;
    min-width: 100%;
    height: auto;
  }

  iframe{
    width: 100%;
    height: auto;
  }

  .videos .embed-video {
    max-width: 100%;
    height: auto;
    min-width: 100%;
  }

  #titulos .modulo2 .flexed div {
    flex: 1;
    padding: 1em;
  }

  .menu-container {
    z-index: 99999999;
    margin-right: 3em;
  }

  header .logo {
    display: inline-block;
    /* margin-left: 20px; */
    position: absolute;
    top: -2em;
    left: 0;
    right: 0;
    width: 350px;
    margin: 0 auto;
    width: 40%;
    max-width: 200px;
   }


  header {
    height: calc(+50px);
  }

  header {
    padding: 10px 0;
    position: fixed;
    width: 100%;
    z-index: 1000;
    top: 0;
    left: 0;
    right: 0;
    opacity: 1;
    transition: 1s;
    transition: transform var(--animation-duration-slow) var(--animation-timing);
    padding: calc(var(--spacing-base)* 0.5);
    color: black;
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex-wrap: nowrap;
    align-content: flex-start;
    align-items: stretch;
  }
  
  .menu-items.akira {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: stretch;
    text-align: center;
  }

  .menu-container {
    z-index: 99999999;
    margin-right: 3em;
    position: absolute;
    left: 0;
    right: 0;
    padding: 2em;
    top: 6.72em;
    background-color: #000000dd;
    display: none;
  }

  .hamburger {
    display: block;
    background: transparent;
    position: static;
    width: 35px;
    top: 1em;
    right: 1em;
  }

  #contacto p.full {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    flex-wrap: nowrap;
    justify-content: space-around;
  }

  section#nosotros h3 {
    font-size: 1.2em;
  }

}


.hamburger{
  display: none;
}

.bar1, .bar2, .bar3 {
  width: 35px;
  height: 5px;
  background-color: #fff;
  margin: 6px 0;
  transition: 0.4s;
}

.bar2 {
  width: 35px;
}

.bar3 {
  width: 35px;
}

.bar1, .bar2, .bar3 {
  width: 35px;
}
.change .bar1 {
  -webkit-transform: rotate(-45deg) translate(-9px, 6px);
  transform: rotate(-45deg) translate(-9px, 6px);
}

.change .bar2 {
  opacity: 0;
}

.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-8px, -8px);
  transform: rotate(45deg) translate(-8px, -8px);
}

@media screen and (max-width: 1100px) {
  .hamburger {
    display: block;
  }

  .variable-width.slick-initialized.slick-slider{
    display: none;
  }

  #portafolio, #titulos, #nosotros {
    padding: 0 20px;
  }

  .akira.centrado {
    display: flex;
    flex-direction: column;
    align-items: center;
    align-content: center;
  }

  .akira.centrado .extra{
    display: none;
  }
}

@media screen and (max-width: 768px) {
  #list li {
    position: relative;
    display: inline-block;
    float: left;
    text-align: center;
    background: black;
    margin-right: -5px;
  }
}

.change {
  display: block;
}

